footer {
  padding-top: 30px;
  background-image: url(../images/index/sos.png);
  color: #666;
}

footer ul, footer li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

footer h1 {
  font-size: 14px;
}

footer li a,
footer p {
  
  color: #666;
  font-size: 12px;
  text-decoration: none;
}

footer form {
  margin-bottom: 50px;
  vertical-align: top;
}

footer form input[type="text"] {
  padding: 7px 3%;
  width: 54%;
}

footer form input[type="image"] {
  width: 36%;
}

@media (min-width: 768px) and (max-width: 979px) {
  footer form input[type="text"] {
    padding: 3px 3%;
  }
}

@media (max-width: 767px) {
  footer form input[type="text"] {
    padding: 5px 3%;
  }

  footer form input[type="image"] {
    width: 100px;
  }
}

footer footer {
  padding: 20px;
  text-align: center;
  font-size: 15px;
}